.TH "alatZaAnalitiku/src/dynamicui.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/dynamicui.h
.SH SYNOPSIS
.br
.PP
\fR#include <QMainWindow>\fP
.br
\fR#include <QHash>\fP
.br
\fR#include <QPushButton>\fP
.br
\fR#include <QComboBox>\fP
.br
\fR#include <QLabel>\fP
.br
\fR#include <QScrollArea>\fP
.br
\fR#include 'tcontainer\&.h'\fP
.br
\fR#include 'dataframe\&.h'\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBDynamicUI\fP"
.br
.in -1c
.SS "Namespaces"

.in +1c
.ti -1c
.RI "namespace \fBUi\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
